"NSCalendarsUsageDescription" = "Die App wird die Größe der Kalenderdatei abfragen, ohne ihren Inhalt zu lesen.";
"NSContactsUsageDescription" = "Die App wird die Größe der Kontaktdatei abfragen, ohne ihren Inhalt zu lesen.";
"NSRemindersUsageDescription" = "Die App wird die Größe der Erinnerungsdatei abfragen, ohne ihren Inhalt zu lesen.";
"NSPhotoLibraryUsageDescription" = "Die App wird die Größe der Fotobibliothek abfragen, ohne ihren Inhalt zu lesen.";
